// CSS Document

/* Table of Content
==================================================
	#Menuzord - Responsive Megamenu
	#lightGallery Plugin
	#owlCarousel Plugin
	#Responsive-Tabs Plugin
	#Scroll Animation
	*/


/*============ Menuzord - Responsive Megamenu ============*/
/*
Item name: Menuzord - Responsive Megamenu
Author: marcoarib - marco.arib@gmail.com
License: http://codecanyon.net/licenses
*/

/*
	CONTENTS:
	
	 1 - MENU CONTAINER
		- Scrollable menu
	 2 - BRAND
	 3 - MENU
		- Right alignment
		- Menu items
		- Active/hover state
	 4 - DROPDOWN
		- Dropdown items
		- Hover state
		- Dropdown left alignment
	 5 - DROPDOWN/MEGAMENU INDICATORS
	 6 - MEGAMENU
	 7 - MEGAMENU WIDTHS
		- Half width
		- Quarter width
	 8 - GRID SYSTEM
	 9 - SHOW/HIDE BUTTON (MOBILE MODE)
		- Icon
	10 - ICONS (parent menu items)
	11 - SEARCH FIELD
		- Form
		- Input
	12 - VERTICAL TABS
	13 - COLOR SCHEMES
	14 - MOBILE MODE (RESPONSIVE MODE)
		- Menu container
		- Brand
		- Show/hide button
		- Menu
		- Dropdown
		- Dropdown items
		- Dropdown/megamenu indicators
		- Megamenu
		- Search field
*/

/* FONT
======================================*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

/* 1 - MENU CONTAINER
======================================*/
.fixed{
   position: fixed;
   width: 100%;
}

.menuzord,
.menuzord *{
	font-family: "fira-sans", Verdana, sans-serif;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.menuzord{
	width: 100%;
	padding: 0 30px;
	float: left;
	position: relative;
}
.menuzord a{
	-o-transition: color .3s linear, background .3s linear;
	-moz-transition: color .3s linear, background .3s linear;
	-webkit-transition: color .3s linear, background .3s linear;
	transition: color .3s linear, background .3s linear;
}
/* scrollable menu */
.menuzord-menu.scrollable > .scrollable-fix{
	display: none;
}

/* 2 - BRAND
======================================*/
.menuzord-brand{
	margin: 18px 30px 0 0;
	float: left;
	color: #666;
	text-decoration: none;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.3;
	cursor: pointer;
}

/* 3 - MENU
======================================*/
.menuzord-menu{
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
/* Right alignment */
.menuzord-menu.menuzord-right{
	float: right;
}
/* Menu items */
.menuzord-menu > li{
	display: inline-block;
	float: left;
	margin-left:0;
}
.menuzord-menu > li > a{
	padding: 26px 16px;
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	color: #31373a;
	text-transform: uppercase;
	outline: 0;
	line-height: 1.42857143;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}
/* Active/hover state (Menu items) */
.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a{
	color: #eb9532;
}

/* 4 - DROPDOWN
======================================*/
.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown{
	list-style: none;
    margin: 0;
    padding: 0;   
	display: none;
    position: absolute;
    z-index: 99;
	min-width: 180px;
	white-space: nowrap;
	background: #fff;
}
.menuzord-menu ul.dropdown li ul.dropdown{
    left: 100%;
}
/* Dropdown items */
.menuzord-menu ul.dropdown li{
	clear: both;
	width: 100%;
	border: 0 none;
	font-size: 12px;
	position: relative;
	margin-left:0;
}
.menuzord-menu ul.dropdown li a{
	width: 100%;
	background: none;
	padding: 10px 25px 10px 22px;
	color: #333;
	text-decoration: none;
	display: inline-block;
	float: left;
	clear: both;
	position: relative;
	outline: 0;
	-o-transition: padding .2s linear;
	-moz-transition: padding .2s linear;
	-webkit-transition: padding .2s linear;
	transition: padding .2s linear;
}
/* Hover state (dropdown items) */
.menuzord-menu ul.dropdown li:hover > a{
	padding-left: 28px;
	padding-right: 19px;
	color: #31373a;
}

/* Dropdown left alignment */
.menuzord-menu ul.dropdown.dropdown-left{
	left: none;
}
.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left{
	left: -100%;
}

/* 5 - DROPDOWN/MEGAMENU INDICATORS
======================================*/
.menuzord-menu li .indicator{
	margin-left: 3px;
}
.menuzord-menu li ul.dropdown li .indicator{
	position: absolute;
	top: 8px;
	right: 10px;
	font-size: 15px;
}

/* 6 - MEGAMENU
======================================*/
.menuzord-menu > li > .megamenu{
	width: 100%;
	padding: 20px 30px;
	left: 0;
	position: absolute;
	display: none;
	z-index: 99;
	border-top: solid 1px #f0f0f0;
	background: #fff;
}

/* 7 - MEGAMENU WIDTHS
======================================*/
/* Half width */
.menuzord-menu > li > .megamenu.megamenu-half-width{
	width: 50%;
	left: auto;
}
/* Quarter width */
.menuzord-menu > li > .megamenu.megamenu-quarter-width{
	width: 25%;
	left: auto;
}

/* 8 - GRID SYSTEM
======================================*/
.menuzord-menu > li > .megamenu .megamenu-row{
	width: 100%;
	margin-top: 15px;
}
.menuzord-menu > li > .megamenu .megamenu-row:first-child {
	margin-top: 0;
}
.menuzord-menu > li > .megamenu .megamenu-row:before,
.menuzord-menu > li > .megamenu .megamenu-row:after {
	display: table;
	content: "";
	line-height: 0;
}
.menuzord-menu > li > .megamenu .megamenu-row:after {
	clear: both;
}
.menuzord-menu > li > .megamenu .megamenu-row .col1,
.menuzord-menu > li > .megamenu .megamenu-row .col2,
.menuzord-menu > li > .megamenu .megamenu-row .col3,
.menuzord-menu > li > .megamenu .megamenu-row .col4,
.menuzord-menu > li > .megamenu .megamenu-row .col5,
.menuzord-menu > li > .megamenu .megamenu-row .col6,
.menuzord-menu > li > .megamenu .megamenu-row .col7,
.menuzord-menu > li > .megamenu .megamenu-row .col8,
.menuzord-menu > li > .megamenu .megamenu-row .col9,
.menuzord-menu > li > .megamenu .megamenu-row .col10,
.menuzord-menu > li > .megamenu .megamenu-row .col11,
.menuzord-menu > li > .megamenu .megamenu-row .col12{
	display: block;
	min-height: 20px;
	float: left;
	margin-left: 3%;
}
.menuzord-menu > li > .megamenu .megamenu-row [class*="col"]:first-child {
	margin-left: 0;
}
.menuzord-menu > li > .megamenu .megamenu-row .col1{
	width: 5.583333333333%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col2{
	width: 14.166666666666%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col3{
	width: 22.75%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col4{
	width: 31.333333333333%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col5{
	width: 39.916666666667%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col6{
	width: 48.5%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col7{
	width: 57.083333333333%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col8{
	width: 65.666666666667%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col9{
	width: 74.25%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col10{
	width: 82.833333333334%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col11{
	width: 91.416666666667%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col12{
	width: 100%;
}

/* 9 - SHOW/HIDE BUTTON (MOBILE MODE)
======================================*/
.menuzord .showhide{
	width: 60px;
	height: 46px;
	padding: 13px 0 0;
	display: none;
	float: right;
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}
/* Show/hide button icon */
.menuzord .showhide em{
	width: 20px;
	height: 3px;
	margin: 3.5px 20px 0;
	float: right;
	background: #31373a;
}

/* 10 - ICONS (parent menu items)
======================================*/
.menuzord-menu > li > a > i{
	margin: 0 5px 0 0;
	font-size: 18px;
	float: left;
	line-height: 20px;
	font-family: 'FontAwesome';
}

/* 11 - SEARCH FIELD
======================================*/
/* Form */
.menuzord-menu > li.search form{
	float: left;
	padding: 22px 16px 17px;
}
/* Input */
.menuzord-menu > li.search form input[type="text"]{
	width: 160px;
	padding: 5px 10px;
	font-family: 'Open Sans', sans-serif;
	border: none;
	background: #f0f0f0;
	border-radius: 2px;
	outline: 0;
	-o-transition: width 1s ease-out;
	-moz-transition: width 1s ease-out;
	-webkit-transition: width 1s ease-out;
	transition: width 1s ease-out;
}
.menuzord-menu > li.search form:hover input[type="text"]{
	width: 160px;
}

/* 12 - VERTICAL TABS
======================================*/
.menuzord-tabs{
	width: 100%;
	float: left;
}
.menuzord-tabs-nav{
	width: 20%;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
.menuzord-tabs-nav > li > a{
	width: 100%;
	padding: 7px 16px;
	float: left;
	font-size: 13px;
	text-decoration: none;
	color: #666;
	border: solid 1px #f0f0f0;
	outline: 0;
}
.menuzord-tabs-nav li.active a,
.menuzord-tabs-nav li:hover a{
	background: #f0f0f0;
}
.menuzord-tabs-content{
	width: 80%;
	min-height: 30px;
	padding: 20px;
	float: right;
	display: none;
	font-size: 13px;
	border: solid 1px #f0f0f0;
}
.menuzord-tabs-content.active{
	display: block;
}

/* 13 - COLOR SCHEMES
======================================*/
/* blue */
.menuzord.blue .menuzord-menu > li.active > a, 
.menuzord.blue .menuzord-menu > li:hover > a, 
.menuzord.blue .menuzord-menu ul.dropdown li:hover > a{ 
	color: #4A89DC; 
}
/* green */
.menuzord.green .menuzord-menu > li.active > a, 
.menuzord.green .menuzord-menu > li:hover > a, 
.menuzord.green .menuzord-menu ul.dropdown li:hover > a{ 
	color: #37BC9B; 
}
/* red */
.menuzord.red .menuzord-menu > li.active > a, 
.menuzord.red .menuzord-menu > li:hover > a, 
.menuzord.red .menuzord-menu ul.dropdown li:hover > a{ 
	color: #E9573F; 
}
/* orange */
.menuzord.orange .menuzord-menu > li.active > a, 
.menuzord.orange .menuzord-menu > li:hover > a, 
.menuzord.orange .menuzord-menu ul.dropdown li:hover > a{ 
	color: #ff670f; 
}
/* yellow */
.menuzord.yellow .menuzord-menu > li.active > a, 
.menuzord.yellow .menuzord-menu > li:hover > a, 
.menuzord.yellow .menuzord-menu ul.dropdown li:hover > a{ 
	color: #F6BB42; 
}
/* purple */
.menuzord.purple .menuzord-menu > li.active > a, 
.menuzord.purple .menuzord-menu > li:hover > a, 
.menuzord.purple .menuzord-menu ul.dropdown li:hover > a{ 
	color: #967ADC; 
}
/* pink */
.menuzord.pink .menuzord-menu > li.active > a, 
.menuzord.pink .menuzord-menu > li:hover > a, 
.menuzord.pink .menuzord-menu ul.dropdown li:hover > a{ 
	color: #D770AD; 
}

/* 14 - MOBILE MODE (RESPONSIVE MODE)
======================================*/
@media (max-width: 768px){
	/* Responsive menu container */
	.menuzord-responsive.menuzord{
		padding: 0;
	}
	
	/* Brand */
	.menuzord-responsive .menuzord-brand{
		margin: 8px 30px 10px 20px;
		font-size: 20px;
		line-height: 1.55;
	}
	
	/* Show/hide button */
	.menuzord-responsive .showhide{
		margin: 0;
	}
	
	/* Menu */
	.menuzord-responsive .menuzord-menu{
		width: 100%;
		float: left !important;
	}
	/* scrollable menu*/
	.menuzord-responsive .menuzord-menu.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.menuzord-responsive .menuzord-menu.scrollable > .scrollable-fix{
		display: block;
	}
	
	/* Menu items */
	.menuzord-responsive .menuzord-menu > li{
		width: 100%;
		display: block;
		position: relative;
		margin-left:0;
	}
	.menuzord-responsive .menuzord-menu > li > a{
		width: 100%;
		padding: 12px 20px;
		display: block;
		border-bottom: solid 1px #f0f0f0;
		background-color: #fff;
	}
	.menuzord-responsive .menuzord-menu > li:first-child > a{
		border-top: solid 1px #31373a;
	}
	
	/* Dropdown */
	.menuzord-responsive .menuzord-menu ul.dropdown,
	.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{
		width: 100%;
		left: 0;
		position: static;
		border: none;
		background: #fff;
		float: left;
	}
	
	/* Dropdown items */
	.menuzord-responsive .menuzord-menu ul.dropdown li{
		position: relative;
	}
	.menuzord-responsive .menuzord-menu ul.dropdown li a{
		border-bottom: solid 1px #f0f0f0;
	}
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a{ padding-left: 40px !important; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a{ padding-left: 50px !important; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li:hover > a{ padding-left: 70px !important; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li:hover > a{ padding-left: 90px !important; }
	
	/* Dropdown/megamenu indicators */
	.menuzord-responsive .menuzord-menu li .indicator{		
		width: 60px;
		height: 45px;
		position: absolute;
		right: 0;
		top: 0;
		font-size: 22px;
		text-align: center;
		line-height: 43px;
		border-left: solid 1px #f0f0f0;
	}
	.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{
		height: 38px;
		right: 0;
		top: 0;
		font-size: 18px;
		line-height: 36px;
	}
	.menuzord-responsive .menuzord-menu > li > a .indicator {
		border-left: solid 1px #f0f0f0;
	}
	
	/* Megamenu */
	.menuzord-responsive .menuzord-menu > li > .megamenu{
		width: 100% !important;
		left: 0 !important;
		position: static;
		border-top: none;
		border-bottom: solid 1px #f0f0f0;
	}
	.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row [class*="col"]{
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
	}
	.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row{
		margin-top: 0;
	}
	
	/* Search field */
	.menuzord-responsive .menuzord-menu > li.search form{
		width: 100%;
		margin: 4px 0;
		padding: 10px 16px !important;
	}
	.menuzord-responsive .menuzord-menu > li.search form input[type="text"]{
		width: 100%;
	}
	
	/* Tabs */
	.menuzord-responsive .menuzord-tabs-nav{
		width: 100%;
	}
	.menuzord-responsive .menuzord-tabs-content{
		width: 100%;
	}
}



/*============ lightGallery Plugin (https://github.com/sachinchoolur/lightGallery) ============*/

@font-face {
  font-family: 'lg';
  
  /*
  src: url("../fonts/lg.eot?n1z373");
  src: url("../fonts/lg.eot?#iefixn1z373") format("embedded-opentype"), url("../fonts/lg.woff?n1z373") format("woff"), url("../fonts/lg.ttf?n1z373") format("truetype"), url("../fonts/lg.svg?n1z373#lg") format("svg");*/
  
  src: url("../fonts/lg.eot");
  src: url("../fonts/lg.eot") format("embedded-opentype"), url("../fonts/lg.woff") format("woff"), url("../fonts/lg.ttf") format("truetype"), url("../fonts/lg.svg") format("svg");
  
  
  font-weight: normal;
  font-style: normal;
}
.lg-icon {
  font-family: 'lg';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lg-actions .lg-next, .lg-actions .lg-prev {
  background-color: rgba(0, 0, 0, 0.45);
  border-radius: 2px;
  color: #999;
  cursor: pointer;
  display: block;
  font-size: 22px;
  margin-top: -10px;
  padding: 8px 10px 9px;
  position: absolute;
  top: 50%;
  z-index: 1080;
}
.lg-actions .lg-next.disabled, .lg-actions .lg-prev.disabled {
  pointer-events: none;
  opacity: 0.5;
}
.lg-actions .lg-next:hover, .lg-actions .lg-prev:hover {
  color: #FFF;
}
.lg-actions .lg-next {
  right: 20px;
}
.lg-actions .lg-next:before {
  content: "\e095";
}
.lg-actions .lg-prev {
  left: 20px;
}
.lg-actions .lg-prev:after {
  content: "\e094";
}

@-webkit-keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}
@-moz-keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}
@-ms-keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}
@keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}
@-webkit-keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}
@-moz-keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}
@-ms-keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}
@keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}
.lg-outer.lg-right-end .lg-object {
  -webkit-animation: lg-right-end 0.3s;
  -o-animation: lg-right-end 0.3s;
  animation: lg-right-end 0.3s;
  position: relative;
}
.lg-outer.lg-left-end .lg-object {
  -webkit-animation: lg-left-end 0.3s;
  -o-animation: lg-left-end 0.3s;
  animation: lg-left-end 0.3s;
  position: relative;
}

.lg-toolbar {
  z-index: 1080;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.45);
}
.lg-toolbar .lg-icon {
  color: #999;
  cursor: pointer;
  float: right;
  font-size: 24px;
  height: 47px;
  line-height: 27px;
  padding: 10px 0;
  text-align: center;
  width: 50px;
  text-decoration: none !important;
  outline: medium none;
}
.lg-toolbar .lg-icon:hover {
  color: #FFF;
}
.lg-toolbar .lg-close:after {
  content: "\e070";
}
.lg-toolbar .lg-download:after {
  content: "\e0f2";
}

.lg-sub-html {
  background-color: rgba(0, 0, 0, 0.45);
  bottom: 0;
  color: #EEE;
  font-size: 16px;
  left: 0;
  padding: 10px 40px;
  position: fixed;
  right: 0;
  text-align: center;
  z-index: 1080;
}
.lg-sub-html h4 {
  margin: 0;
  font-size: 13px;
  font-weight: bold;
}
.lg-sub-html p {
  font-size: 12px;
  margin: 5px 0 0;
}

#lg-counter {
  color: #999;
  display: inline-block;
  font-size: 16px;
  padding-left: 20px;
  padding-top: 12px;
  vertical-align: middle;
}

.lg-toolbar, .lg-prev, .lg-next {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s;
  -moz-transition: -moz-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-hide-items .lg-prev {
  opacity: 0;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}
.lg-hide-items .lg-next {
  opacity: 0;
  -webkit-transform: translate3d(10px, 0, 0);
  transform: translate3d(10px, 0, 0);
}
.lg-hide-items .lg-toolbar {
  opacity: 0;
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-object {
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  transform: scale3d(0.5, 0.5, 0.5);
  opacity: 0;
  -webkit-transition: -webkit-transform 250ms ease 0s, opacity 250ms !important;
  -moz-transition: -moz-transform 250ms ease 0s, opacity 250ms !important;
  -o-transition: -o-transform 250ms ease 0s, opacity 250ms !important;
  transition: transform 250ms ease 0s, opacity 250ms !important;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item.lg-complete .lg-object {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1;
}

.lg-outer .lg-thumb-outer {
  background-color: #0D0A0A;
  bottom: 0;
  position: absolute;
  width: 100%;
  z-index: 1080;
  max-height: 350px;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -moz-transition: -moz-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
}
.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}
.lg-outer .lg-thumb-outer.lg-dragging .lg-thumb {
  -webkit-transition-duration: 0s !important;
  transition-duration: 0s !important;
}
.lg-outer.lg-thumb-open .lg-thumb-outer {
  -webkit-transform: translate3d(0, 0%, 0);
  transform: translate3d(0, 0%, 0);
}
.lg-outer .lg-thumb {
  padding: 10px 0;
  height: 100%;
  margin-bottom: -5px;
}
.lg-outer .lg-thumb-item {
  border-radius: 5px;
  cursor: pointer;
  float: left;
  overflow: hidden;
  height: 100%;
  border: 2px solid #FFF;
  border-radius: 4px;
  margin-bottom: 5px;
}
@media (min-width: 1025px) {
  .lg-outer .lg-thumb-item {
    -webkit-transition: border-color 0.25s ease;
    -o-transition: border-color 0.25s ease;
    transition: border-color 0.25s ease;
  }
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
  border-color: #a90707;
}
.lg-outer .lg-thumb-item img {
  width: 100%;
  height: 100%;
}
.lg-outer.lg-has-thumb .lg-item {
  padding-bottom: 120px;
}
.lg-outer.lg-can-toggle .lg-item {
  padding-bottom: 0;
}
.lg-outer.lg-pull-caption-up .lg-sub-html {
  -webkit-transition: bottom 0.25s ease;
  -o-transition: bottom 0.25s ease;
  transition: bottom 0.25s ease;
}
.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
  bottom: 100px;
}
.lg-outer .lg-toogle-thumb {
  background-color: #0D0A0A;
  border-radius: 2px 2px 0 0;
  color: #999;
  cursor: pointer;
  font-size: 24px;
  height: 39px;
  line-height: 27px;
  padding: 5px 0;
  position: absolute;
  right: 20px;
  text-align: center;
  top: -39px;
  width: 50px;
}
.lg-outer .lg-toogle-thumb:after {
  content: "\e1ff";
}
.lg-outer .lg-toogle-thumb:hover {
  color: #FFF;
}

.lg-outer .lg-video-cont {
  display: inline-block;
  vertical-align: middle;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 0 5px;
}
.lg-outer .lg-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}
.lg-outer .lg-video .lg-object {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.lg-outer .lg-video .lg-video-play {
  width: 84px;
  height: 59px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -42px;
  margin-top: -30px;
  z-index: 1080;
  cursor: pointer;
}
.lg-outer .lg-has-vimeo .lg-video-play {
  background: url("../images/vimeo-play.png") no-repeat scroll 0 0 transparent;
}
.lg-outer .lg-has-vimeo:hover .lg-video-play {
  background: url("../images/vimeo-play.png") no-repeat scroll 0 -58px transparent;
}
.lg-outer .lg-has-html5 .lg-video-play {
  background: transparent url("../images/video-play.png") no-repeat scroll 0 0;
  height: 64px;
  margin-left: -32px;
  margin-top: -32px;
  width: 64px;
  opacity: 0.8;
}
.lg-outer .lg-has-html5:hover .lg-video-play {
  opacity: 1;
}
.lg-outer .lg-has-youtube .lg-video-play {
  background: url("../images/youtube-play.png") no-repeat scroll 0 0 transparent;
}
.lg-outer .lg-has-youtube:hover .lg-video-play {
  background: url("../images/youtube-play.png") no-repeat scroll 0 -60px transparent;
}
.lg-outer .lg-video-object {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
.lg-outer .lg-has-video .lg-video-object {
  visibility: hidden;
}
.lg-outer .lg-has-video.lg-video-palying .lg-object, .lg-outer .lg-has-video.lg-video-palying .lg-video-play {
  display: none;
}
.lg-outer .lg-has-video.lg-video-palying .lg-video-object {
  visibility: visible;
}

.lg-progress-bar {
  background-color: #333;
  height: 5px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1080;
  opacity: 0;
  -webkit-transition: opacity 0.08s ease 0s;
  -moz-transition: opacity 0.08s ease 0s;
  -o-transition: opacity 0.08s ease 0s;
  transition: opacity 0.08s ease 0s;
}
.lg-progress-bar .lg-progress {
  background-color: #a90707;
  height: 5px;
  width: 0;
}
.lg-progress-bar.lg-start .lg-progress {
  width: 100%;
}
.lg-show-autoplay .lg-progress-bar {
  opacity: 1;
}

.lg-autoplay-button:after {
  content: "\e01d";
}
.lg-show-autoplay .lg-autoplay-button:after {
  content: "\e01a";
}

.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-img-wrap, .lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-image {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  -moz-transition: -moz-transform 0.3s ease 0s;
  -o-transition: -o-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: -webkit-transform 0.3s ease 0s, opacity 0.15s !important;
  -moz-transition: -moz-transform 0.3s ease 0s, opacity 0.15s !important;
  -o-transition: -o-transform 0.3s ease 0s, opacity 0.15s !important;
  transition: transform 0.3s ease 0s, opacity 0.15s !important;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}

#lg-zoom-in:after {
  content: "\e311";
}

#lg-zoom-out {
  opacity: 0.5;
  pointer-events: none;
}
#lg-zoom-out:after {
  content: "\e312";
}
.lg-zoomed #lg-zoom-out {
  opacity: 1;
  pointer-events: auto;
}

.lg-outer .lg-pager-outer {
  bottom: 60px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 1080;
  height: 10px;
}
.lg-outer .lg-pager-outer.lg-pager-hover .lg-pager-cont {
  overflow: visible;
}
.lg-outer .lg-pager-cont {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative;
  vertical-align: top;
  margin: 0 5px;
}
.lg-outer .lg-pager-cont:hover .lg-pager-thumb-cont {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.lg-outer .lg-pager-cont.lg-pager-active .lg-pager {
  box-shadow: 0 0 0 2px white inset;
}
.lg-outer .lg-pager-thumb-cont {
  background-color: #fff;
  color: #FFF;
  bottom: 100%;
  height: 83px;
  left: 0;
  margin-bottom: 20px;
  margin-left: -60px;
  opacity: 0;
  padding: 5px;
  position: absolute;
  width: 120px;
  border-radius: 3px;
  -webkit-transition: opacity 0.15s ease 0s, -webkit-transform 0.15s ease 0s;
  -moz-transition: opacity 0.15s ease 0s, -moz-transform 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s, -o-transform 0.15s ease 0s;
  transition: opacity 0.15s ease 0s, transform 0.15s ease 0s;
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
}
.lg-outer .lg-pager-thumb-cont img {
  width: 100%;
  height: 100%;
}
.lg-outer .lg-pager {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.7) inset;
  display: block;
  height: 12px;
  -webkit-transition: box-shadow 0.3s ease 0s;
  -o-transition: box-shadow 0.3s ease 0s;
  transition: box-shadow 0.3s ease 0s;
  width: 12px;
}
.lg-outer .lg-pager:hover, .lg-outer .lg-pager:focus {
  box-shadow: 0 0 0 8px white inset;
}
.lg-outer .lg-caret {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px dashed;
  bottom: -10px;
  display: inline-block;
  height: 0;
  left: 50%;
  margin-left: -5px;
  position: absolute;
  vertical-align: middle;
  width: 0;
}

.lg-fullscreen:after {
  content: "\e20c";
}
.lg-fullscreen-on .lg-fullscreen:after {
  content: "\e20d";
}

.group {
  *zoom: 1;
}

.group:before, .group:after {
  display: table;
  content: "";
  line-height: 0;
}

.group:after {
  clear: both;
}

.lg-outer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  opacity: 0;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}
.lg-outer * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lg-outer.lg-visible {
  opacity: 1;
}
.lg-outer.lg-css3 .lg-item.lg-prev-slide, .lg-outer.lg-css3 .lg-item.lg-next-slide, .lg-outer.lg-css3 .lg-item.lg-current {
  -webkit-transition-duration: inherit !important;
  transition-duration: inherit !important;
  -webkit-transition-timing-function: inherit !important;
  transition-timing-function: inherit !important;
}
.lg-outer.lg-css3.lg-dragging .lg-item.lg-prev-slide, .lg-outer.lg-css3.lg-dragging .lg-item.lg-next-slide, .lg-outer.lg-css3.lg-dragging .lg-item.lg-current {
  -webkit-transition-duration: 0s !important;
  transition-duration: 0s !important;
  opacity: 1;
}
.lg-outer.lg-grab img.lg-object {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lg-outer.lg-grabbing img.lg-object {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}
.lg-outer .lg {
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  max-height: 100%;
}
.lg-outer .lg-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
}
.lg-outer .lg-item {
  background: url(../img/loading.gif) no-repeat scroll center center transparent;
  display: none !important;
}
.lg-outer.lg-css3 .lg-prev-slide, .lg-outer.lg-css3 .lg-current, .lg-outer.lg-css3 .lg-next-slide {
  display: inline-block !important;
}
.lg-outer.lg-css .lg-current {
  display: inline-block !important;
}
.lg-outer .lg-item, .lg-outer .lg-img-wrap {
  display: inline-block;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
}
.lg-outer .lg-item:before, .lg-outer .lg-img-wrap:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}
.lg-outer .lg-img-wrap {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 5px;
}
.lg-outer .lg-item.lg-complete {
  background-image: none;
}
.lg-outer .lg-item.lg-current {
  z-index: 1060;
}
.lg-outer .lg-image {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  height: auto !important;
}
.lg-outer.lg-show-after-load .lg-item .lg-object, .lg-outer.lg-show-after-load .lg-item .lg-video-play {
  opacity: 0;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}
.lg-outer.lg-show-after-load .lg-item.lg-complete .lg-object, .lg-outer.lg-show-after-load .lg-item.lg-complete .lg-video-play {
  opacity: 1;
}
.lg-outer .lg-empty-html {
  display: none;
}

.lg-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1040;
  background-color: #000;
  opacity: 0;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}
.lg-backdrop.in {
  opacity: 1;
}

.lg-css3.lg-no-trans .lg-prev-slide, .lg-css3.lg-no-trans .lg-next-slide, .lg-css3.lg-no-trans .lg-current {
  -webkit-transition: none 0s ease 0s !important;
  -moz-transition: none 0s ease 0s !important;
  -o-transition: none 0s ease 0s !important;
  transition: none 0s ease 0s !important;
}
.lg-css3.lg-use-css3 .lg-item {
  will-change: transform, opacity;
}
.lg-css3.lg-use-left .lg-item {
  will-change: left, opacity;
}
.lg-css3.lg-fade .lg-item {
  opacity: 0;
}
.lg-css3.lg-fade .lg-item.lg-current {
  opacity: 1;
}
.lg-css3.lg-fade .lg-item.lg-prev-slide, .lg-css3.lg-fade .lg-item.lg-next-slide, .lg-css3.lg-fade .lg-item.lg-current {
  -webkit-transition: opacity 0.1s ease 0s;
  -moz-transition: opacity 0.1s ease 0s;
  -o-transition: opacity 0.1s ease 0s;
  transition: opacity 0.1s ease 0s;
}
.lg-css3.lg-slide.lg-use-css3 .lg-item {
  opacity: 0;
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide, .lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide, .lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
}
.lg-css3.lg-slide.lg-use-left .lg-item {
  opacity: 0;
  position: absolute;
  left: 0;
}
.lg-css3.lg-slide.lg-use-left .lg-item.lg-prev-slide {
  left: -100%;
}
.lg-css3.lg-slide.lg-use-left .lg-item.lg-next-slide {
  left: 100%;
}
.lg-css3.lg-slide.lg-use-left .lg-item.lg-current {
  left: 0;
  opacity: 1;
}
.lg-css3.lg-slide.lg-use-left .lg-item.lg-prev-slide, .lg-css3.lg-slide.lg-use-left .lg-item.lg-next-slide, .lg-css3.lg-slide.lg-use-left .lg-item.lg-current {
  -webkit-transition: left 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -moz-transition: left 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -o-transition: left 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  transition: left 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
}

/*# sourceMappingURL=lightgallery.css.map */



/*============ owlCarousel Plugin (http://owlgraphic.com) ============*/

/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */
/*========================*/
/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor: url(../images/grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/
/*========================*/
.owl-theme .owl-controls{
	margin-top: 0;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	/*margin: 5px;
	padding: 3px 10px;*/
	filter: Alpha(Opacity=85);/*IE7 fix*/
	opacity: 0.85;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=85);/*IE7 fix*/
	opacity: 0.85;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #fff;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	background-color:#f8ac54;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(../images/AjaxLoader.gif) no-repeat center center
}


/*
* 	Owl Carousel Customisation 
*	v1.3.3
*/
/*========================*/

.owl-pagination {
	position:absolute;
    bottom:10px;
	left:50%;
	transform: translate(-50%,0);
}
.owl-prev, .owl-next {
  position:absolute;
  top:50%;
  padding:0 .25em;
  margin:-2rem 0 0 0;
  z-index:100;
  font-size:4rem;
  cursor:pointer;
  color:#fff;
  background-color: #eb9532;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
  border-radius: 2px;
  
  transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.owl-prev {
	left:10px;
}
.owl-next {
	right:10px;
}
.owl-controls .owl-buttons div:hover {
  color:#f8d1a4;
}

/*============ DESKTOP ============*/
@media screen and (min-width: 767px) {
	
.home-carousel .owl-item img {
  float:left;
  width: 50%;
}

}





/*============ Responsive-Tabs Plugin (https://github.com/petelove666/Responsive-Tabs) ============*/

/* REQUIRED for core functionality */

.responsive-tabs__heading {
	display: none;
	}
.responsive-tabs__list__item {
	display: inline;
	cursor:pointer;
	}

@media (max-width: 767px) {
	.responsive-tabs__list {
		display: none;
		}
	.responsive-tabs__heading {
		display: block;
		cursor: pointer;
		}
	.responsive-tabs__panel--closed-accordion-only {
		display: none;
		}
}

@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only {
		display: block !important;
		}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus {
	outline: 1px solid #e9eced;
	}

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus {
	outline: none !important;
	}

.responsive-tabs__list {
	font-family:"fira-sans", Verdana, sans-serif;
	font-size: 1em;
	font-style:normal;
	font-weight:600;
	margin: 2em 0 0 0;
	padding: 0;
	border-bottom: 1px solid #f7f7f7;
	padding-bottom: 13px;
	line-height: 1em;
	}
	
.responsive-tabs__list__item {
	padding: 10px 20px;
	margin: 0;
	text-transform:uppercase;
	-o-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	}
.responsive-tabs__list__item:hover {
	background: #e9eced;
	}
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {
	background: #f7f7f7;
	border-bottom-color: #f7f7f7;
	}

.responsive-tabs__panel {	
	}

@media (max-width: 767px) {
	.responsive-tabs__heading { 
		background: #eb9532;
		font-family:"fira-sans", Verdana, sans-serif;
	font-size: 1.1em;
	font-style:normal;
	font-weight:600;
		padding: .75em 0.5em;
		margin:1px 0;
		position: relative;
		text-transform: uppercase;
	}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #fff;
	}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover {
		background-color: #f8ac54;
		}
	.responsive-tabs__heading--active { background: #e6810c;}
	.responsive-tabs__heading--active:after {
		border-bottom: 8px solid #000;
		border-top:0;
	 }
}	 

/* END - Optional - Basic Skin */



/*============ Scroll Animation (http://www.sitepoint.com/scroll-based-animations-jquery-css3/#scroll-animation-examples) ============*/
/*animation element*/

.animation {
 
}
/*bounce up animation*/

.bounce-up {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bounce-up.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}